count: 29
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=3&q=&species=4932&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&q=&species=4932&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP041802.S__cerevisiae_cells.GCN4/EXP041802.S__cerevisiae_cells.GCN4.MA0303.1.damo.bed
    fasta_filename: macs/DAMO/EXP041802.S__cerevisiae_cells.GCN4/EXP041802.S__cerevisiae_cells.GCN4.MA0303.1.damo.fa
    jaspar_id: MA0303.1
    profile_name: GCN4
    synonyms:
    - AAS101
    - AAS3
    - ARG9
    - YEL009C
    - amino acid starvation-responsive transcription factor GCN4
  folder: EXP041802.S__cerevisiae_cells.GCN4
  references:
  - identifier: GEO:GSE60281
  - identifier: PUBMED:26772747
  - identifier: GEO:GSM1470176
  - identifier: GTRD:EXP041802
  samples:
  - biological_condition: W303 (Z1256); GCN4-myc; RTG3-knockout (co-factor)
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: GCN4
- datasets:
  - bed_filename: macs/DAMO/EXP042197.S__cerevisiae_cells.GCN4/EXP042197.S__cerevisiae_cells.GCN4.MA0303.1.damo.bed
    fasta_filename: macs/DAMO/EXP042197.S__cerevisiae_cells.GCN4/EXP042197.S__cerevisiae_cells.GCN4.MA0303.1.damo.fa
    jaspar_id: MA0303.1
    profile_name: GCN4
    synonyms:
    - AAS101
    - AAS3
    - ARG9
    - YEL009C
    - amino acid starvation-responsive transcription factor GCN4
  folder: EXP042197.S__cerevisiae_cells.GCN4
  references:
  - identifier: GEO:GSE85588
  - identifier: PUBMED:28878244
  - identifier: GEO:GSM2278610
  - identifier: GTRD:EXP042197
  samples:
  - biological_condition: 'strain: BY4741 MATa his3{delta}1 leu2{delta}0 met15{delta}0
      ura3{delta}0 pEGH 2{mu} URA3 promGAL1-10-GST-GCN4'
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: GCN4
- datasets:
  - bed_filename: macs/DAMO/EXP047711.S__cerevisiae_cells.GCN4/EXP047711.S__cerevisiae_cells.GCN4.MA0303.1.damo.bed
    fasta_filename: macs/DAMO/EXP047711.S__cerevisiae_cells.GCN4/EXP047711.S__cerevisiae_cells.GCN4.MA0303.1.damo.fa
    jaspar_id: MA0303.1
    profile_name: GCN4
    synonyms:
    - AAS101
    - AAS3
    - ARG9
    - YEL009C
    - amino acid starvation-responsive transcription factor GCN4
  folder: EXP047711.S__cerevisiae_cells.GCN4
  references:
  - identifier: GEO:GSM2870578
  - identifier: GEO:GSM2870579
  - identifier: GEO:GSE107532
  - identifier: GEO:GSM2870577
  - identifier: PUBMED:29628310
  - identifier: GEO:GSM2870580
  - identifier: GEO:GSM2870581
  - identifier: GTRD:EXP047711
  samples:
  - biological_condition: 'Treatment: sulfometuron added; Growth: for mid - long fase(OD600
      about 0.6 to 0.8); Genotype: MATa his3Δ1 leu2Δ0 met15Δ0 ura3Δ0; Strain: BY4741 '
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: GCN4
- datasets:
  - bed_filename: macs/DAMO/EXP047712.S__cerevisiae_cells.GCN4/EXP047712.S__cerevisiae_cells.GCN4.MA0303.1.damo.bed
    fasta_filename: macs/DAMO/EXP047712.S__cerevisiae_cells.GCN4/EXP047712.S__cerevisiae_cells.GCN4.MA0303.1.damo.fa
    jaspar_id: MA0303.1
    profile_name: GCN4
    synonyms:
    - AAS101
    - AAS3
    - ARG9
    - YEL009C
    - amino acid starvation-responsive transcription factor GCN4
  folder: EXP047712.S__cerevisiae_cells.GCN4
  references:
  - identifier: PUBMED:29628310
  - identifier: GEO:GSM2870582
  - identifier: GEO:GSE107532
  - identifier: GEO:GSM2870583
  - identifier: GEO:GSM2870584
  - identifier: GTRD:EXP047712
  samples:
  - biological_condition: 'Treatment: without adding sulfometuron; Growth: for mid
      - long fase(OD600 about 0.6 -0.8); Genotype: MATa his3Δ1 leu2Δ0 met15Δ0 ura3Δ0;
      Strain: BY4741'
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: GCN4
- datasets:
  - bed_filename: macs/DAMO/EXP040844.S__cerevisiae_cells.HSF1/EXP040844.S__cerevisiae_cells.HSF1.MA0319.1.damo.bed
    fasta_filename: macs/DAMO/EXP040844.S__cerevisiae_cells.HSF1/EXP040844.S__cerevisiae_cells.HSF1.MA0319.1.damo.fa
    jaspar_id: MA0319.1
    profile_name: HSF1
    synonyms:
    - EXA3
    - MAS3
    - YGL073W
    - stress-responsive transcription factor HSF1
  folder: EXP040844.S__cerevisiae_cells.HSF1
  references:
  - identifier: GEO:GSE108736
  - identifier: GEO:GSM2912735
  - identifier: PUBMED:27320198
  - identifier: GTRD:EXP040844
  samples:
  - biological_condition: control
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: HSF1
- datasets:
  - bed_filename: macs/DAMO/EXP040845.S__cerevisiae_cells.HSF1/EXP040845.S__cerevisiae_cells.HSF1.MA0319.1.damo.bed
    fasta_filename: macs/DAMO/EXP040845.S__cerevisiae_cells.HSF1/EXP040845.S__cerevisiae_cells.HSF1.MA0319.1.damo.fa
    jaspar_id: MA0319.1
    profile_name: HSF1
    synonyms:
    - EXA3
    - MAS3
    - YGL073W
    - stress-responsive transcription factor HSF1
  folder: EXP040845.S__cerevisiae_cells.HSF1
  references:
  - identifier: GEO:GSE108736
  - identifier: GEO:GSM2912736
  - identifier: PUBMED:27320198
  - identifier: GTRD:EXP040845
  samples:
  - biological_condition: heat shock
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: HSF1
- datasets:
  - bed_filename: macs/DAMO/EXP041747.S__cerevisiae_cells.HSF1/EXP041747.S__cerevisiae_cells.HSF1.MA0319.1.damo.bed
    fasta_filename: macs/DAMO/EXP041747.S__cerevisiae_cells.HSF1/EXP041747.S__cerevisiae_cells.HSF1.MA0319.1.damo.fa
    jaspar_id: MA0319.1
    profile_name: HSF1
    synonyms:
    - EXA3
    - MAS3
    - YGL073W
    - stress-responsive transcription factor HSF1
  folder: EXP041747.S__cerevisiae_cells.HSF1
  references:
  - identifier: PUBMED:24349523
  - identifier: GEO:GSE51251
  - identifier: GEO:GSM1241105
  - identifier: GTRD:EXP041747
  samples:
  - biological_condition: 'HSF1 TAP-tagged yeast cells; none; temperature: 39 C'
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: HSF1
- datasets:
  - bed_filename: macs/DAMO/EXP046782.SK1_meiotic_cells_4_hours.HSF1/EXP046782.SK1_meiotic_cells_4_hours.HSF1.MA0319.1.damo.bed
    fasta_filename: macs/DAMO/EXP046782.SK1_meiotic_cells_4_hours.HSF1/EXP046782.SK1_meiotic_cells_4_hours.HSF1.MA0319.1.damo.fa
    jaspar_id: MA0319.1
    profile_name: HSF1
    synonyms:
    - EXA3
    - MAS3
    - YGL073W
    - stress-responsive transcription factor HSF1
  folder: EXP046782.SK1_meiotic_cells_4_hours.HSF1
  references:
  - identifier: GEO:GSE117653
  - identifier: GEO:GSM3305608
  - identifier: GTRD:EXP046782
  samples:
  - biological_condition: 'Treatment: 5 min heat shock, 39 degree; Genotype: Wildtype;'
    cell:
      title: SK1 meiotic cells (4 hours)
  species:
    name: Saccharomyces cerevisiae
  tf_name: HSF1
- datasets:
  - bed_filename: macs/DAMO/EXP046783.SK1_meiotic_cells_4_hours.HSF1/EXP046783.SK1_meiotic_cells_4_hours.HSF1.MA0319.1.damo.bed
    fasta_filename: macs/DAMO/EXP046783.SK1_meiotic_cells_4_hours.HSF1/EXP046783.SK1_meiotic_cells_4_hours.HSF1.MA0319.1.damo.fa
    jaspar_id: MA0319.1
    profile_name: HSF1
    synonyms:
    - EXA3
    - MAS3
    - YGL073W
    - stress-responsive transcription factor HSF1
  folder: EXP046783.SK1_meiotic_cells_4_hours.HSF1
  references:
  - identifier: GEO:GSE117653
  - identifier: GEO:GSM3305609
  - identifier: GTRD:EXP046783
  samples:
  - biological_condition: 'Treatment: 120 min heat shock, 39 degree; Genotype: Wildtype;'
    cell:
      title: SK1 meiotic cells (4 hours)
  species:
    name: Saccharomyces cerevisiae
  tf_name: HSF1
- datasets:
  - bed_filename: macs/DAMO/EXP042256.W303a_Strain.NDT80/EXP042256.W303a_Strain.NDT80.MA0343.1.damo.bed
    fasta_filename: macs/DAMO/EXP042256.W303a_Strain.NDT80/EXP042256.W303a_Strain.NDT80.MA0343.1.damo.fa
    jaspar_id: MA0343.1
    profile_name: NDT80
    synonyms:
    - YHR124W
    - transcription factor NDT80
  folder: EXP042256.W303a_Strain.NDT80
  references:
  - identifier: GEO:GSE90660
  - identifier: GEO:GSM2410144
  - identifier: GEO:GSM2410145
  - identifier: PUBMED:28327289
  - identifier: GTRD:EXP042256
  samples:
  - biological_condition: yIN219 strain
    cell:
      title: W303a Strain
  species:
    name: Saccharomyces cerevisiae
  tf_name: NDT80
